Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: José Luis Martínez <[email-masked]>
Date: Mon, 2 Jun 2003 13:58:00 -0700

----- Original Message ----- 
  From: José Luis Martínez 
  To: 'Steve Bamford' 
  Sent: Tuesday, May 06, 2003 2:38 PM

  "1/48 TAMIYA GEKKO IRVING" 

  by "Jose Luis Martinez"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Here it is my recently finish 1/48 Tamiya Nakajima Gekko "Irving" nightfighter, this model is just like the last one I did "1/32 tamiya zero", this one include electric motors for props, lights inside the cockpit, lights in wings and tail these are connected by optic fibers, I don't know, why before I bought a kit I always wonder where can install the battery, lights and electric motors? I don't like the models always to be static I like them to do something.

    After using my imagination to find out where I had to place each component, I begun to arm the model

        the first thing to do is install electric motors inside the plastic engines 
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 02t.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

             

   

        the armed of the cockpit was finished according to the instructions of the box,  the model was painted with tamiya paints  
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 03t.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

             

  after I installed all the lights in wings top and bottom (connected by optic fiber), light inside the tail, light inside the nose cone, lights inside the cockpit put an on/off switch in the middle of the fuselage, make the batteries compartment, I made the fuselage assembly and panting 

         Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 04T.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05T.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06T.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07T.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08T.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

        Steve Bamford will insert a click-able smaller version of photo 09T.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10T.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       

   I applied decals, I put the props and all accessories  

         Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 11T.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12T.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

       Steve Bamford will insert a click-able smaller version of photo 13T.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

       Steve Bamford will insert a click-able smaller version of photo 14T.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

       

  And now is finish, check it out.

  My next project will be a helicopter AB 204 B 1/72 I'm trying to put lights and an electric motor but it is very small, I don't know if I can do it

        Steve Bamford will insert a click-able smaller version of photo 15T.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

        Steve Bamford will insert a click-able smaller version of photo 16T.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 

   

   

   

        Steve Bamford will insert full sized version of photo 17.jpg here 

         

  Photos and text © 2003 by "Jose Luis Martinez"